Acu4GL and IBM DB2 version compatibility matrix

0 Likes

This article provides a matrix describing which versions of IBM DB2 are compatible with which versions of Acu4GL.

Problem:

Which versions of IBM DB2 are compatible with which versions of Acu4GL?

Resolution:

Acu4GL Version Compatible DB2 Versions
6.0 6.1, 7.1, 7.2, 8.0, 8.1
6.1.0 6.1, 7.1, 7.2, 8.0, 8.1
6.2.0.1 6.1, 7.1, 7.2, 8.0, 8.1
7.0.0 8.1, 8.2
7.2.0 8.1, 8.2
7.2.2 8.1, 8.2
8.0.0 8.1, 8.2, 9.0
Old KB# 14071
Comment List
Related
Recommended